---
deps_os_package:
  - python3
  - python3-cryptography
  - python3-dev
  - python3-pip
  - python3-setuptools
  - python3-setuptools-scm
  - python3-virtualenv
  - libldap2-dev
  - libsasl2-dev
  - libssl-dev
